-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: matplotlib
Binary: python3-matplotlib, python-matplotlib-data, python-matplotlib-doc
Architecture: any all
Version: 3.8.3-3
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Alexandre Detiste <tchet@debian.org>, Nilesh Patra <nilesh@debian.org>
Homepage: http://matplotlib.org/
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/matplotlib
Vcs-Git: https://salsa.debian.org/python-team/packages/matplotlib.git
Testsuite: autopkgtest
Testsuite-Triggers: python3-all, python3-numpy, python3-pil.imagetk, python3-pyqt5, python3-tk, xauth, xvfb
Build-Depends: cm-super-minimal <!nocheck>, debhelper-compat (= 13), dh-sequence-python3, dvipng, ffmpeg <!nocheck>, fonts-noto-cjk <!nocheck>, fonts-wqy-zenhei <!nocheck>, ghostscript, graphviz, imagemagick <!nocheck>, libfreetype-dev, libpng-dev, libqhull-dev, locales-all, python3-all-dev, python3-cairo <!nocheck>, python3-cairocffi [!ia64], python3-certifi, python3-colorspacious, python3-contourpy <!nocheck>, python3-cxx-dev, python3-cycler, python3-dateutil, python3-fonttools <!nocheck>, python3-gi, python3-ipywidgets, python3-kiwisolver, python3-numpy, python3-numpydoc, python3-pandas [!hppa !m68k !powerpcspe !sparc64 !sh4 !x32], python3-pikepdf <!nocheck>, python3-pil, python3-pil.imagetk <!nocheck>, python3-pkg-resources, python3-pyparsing, python3-pyqt5 [!hurd-i386], python3-pytest, python3-pybind11, python3-setuptools, python3-setuptools-scm, python3-tk, python3-tornado, python3-wxgtk4.0 <!nocheck>, python3-xarray <!nocheck>, tcl8.6-dev, texlive-base <!nocheck>, texlive-fonts-recommended, texlive-latex-extra, texlive-latex-recommended, texlive-luatex <!nocheck>, texlive-science <!nocheck>, texlive-xetex <!nocheck>, tk8.6-dev, xauth, xvfb, zlib1g-dev
Build-Depends-Indep: cm-super-minimal <!nodoc>, ffmpeg <!nodoc>, fonts-comic-neue <!nodoc>, fonts-humor-sans <!nodoc>, fonts-staypuft <!nodoc>, optipng <!nodoc>, python3-fonttools <!nodoc>, python3-ipykernel <!nodoc>, python3-ipython <!nodoc>, python3-mpl-sphinx-theme <!nodoc>, python3-pydata-sphinx-theme (>= 0.7.1) <!nodoc>, python3-scipy <!nodoc>, python3-sphinx <!nodoc>, python3-sphinx-copybutton <!nodoc>, python3-sphinx-design <!nodoc>, python3-sphinx-gallery (>= 0.10.0) <!stage1> <!nodoc>, python3-sphinx-panels <!nodoc>, python3-sphinxcontrib.svg2pdfconverter <!nodoc>, python3-yaml <!nodoc>
Package-List:
 python-matplotlib-data deb python optional arch=all
 python-matplotlib-doc deb doc optional arch=all profile=!nodoc
 python3-matplotlib deb python optional arch=any
Checksums-Sha1:
 74be3314e957ffaa78173a171c0f095d1735fd74 35775421 matplotlib_3.8.3.orig.tar.gz
 19f196850006ddb3797cccdb8e301afb6a31be18 33976 matplotlib_3.8.3-3.debian.tar.xz
Checksums-Sha256:
 8e67576df67387a58f44be083244b1f6540acdc0116a3431146498684d3108e7 35775421 matplotlib_3.8.3.orig.tar.gz
 5d2fdf2a60adf2ff676a48e0bbdd398a320ae723de79d39a2574ebfb5bf0e179 33976 matplotlib_3.8.3-3.debian.tar.xz
Files:
 1e57bbd330793281ab4e76a5ad2c75d5 35775421 matplotlib_3.8.3.orig.tar.gz
 97ff606e633d33e613e3f31351701dbc 33976 matplotlib_3.8.3-3.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJFBAEBCgAvFiEEj23hBDd/OxHnQXSHMfMURUShdBoFAmaqF3IRHHRjaGV0QGRl
Ymlhbi5vcmcACgkQMfMURUShdBpZFw//QOYjmbbWeKhJ48N6PUNIgkBgF9X/I2Gy
/92cwjiKNC3VHoSwPjotqej6hR9DqkkRMRbK1vqIcj/PwfVqk+ymjYrKSDY06tVY
di4DFMFSnyIY4IhVx3xAY2TdXG69AgWAjo/dPGRVC14YL+SwDwUKvjszFTdEFVZP
DHqmlKGcgzp5Xwlqk9wUzToFmkvN0EMDz5sgP/5OEEXRL/WSI1dtIVK2Ojw6jxyi
25lRrmAIXZeXBpHJ3HxFV7ac0OJhROkRdp1I2FGA4aI+mWvarlYdhxG4fimI4VjE
EMgX+oPQBy15J/U5Syz9Zi6+DK4lSz74sVdvGyqhITkyAj4KoOPPFrgk6Q4ox1xL
WkEqlYclxJ15x+8BSZV68vvigQ54DslosvyOMgtB3OdlrOMwqpAS/LT4l7HPBKT4
jkJY+wouejytgksBdJDUDsokAhHSsT98SosBb6LvgnlVCWQPbxMTBgDwuay+o9Pg
G/c4O1BhniFrNfLJzU/+zbuRJXsachpPRn/A5NrqfB4LA7tIg0GSXMUb7Wtm41Uv
gY9nCeMF++/z5+qZjNjGsF5+LJyzYXtD1CYZnw68WX5uDHcmiNP6hwNKzxiDKF+7
Dp4uWZ51eyVIBX7UiHI9bAui4d8yMdrTs7Uy+IZfW30VSgQwVhMJ99gDiUEhWjPU
SfS1M3ubhv0=
=ALU8
-----END PGP SIGNATURE-----
